

html, body {
	margin: 0;
	padding: 0;
}

body {
	background: #d0dbe3 url(/site/inet/images/body_bg.png) left top repeat-x;
	text-align: center;
}

body, td, th, input, select, option, textarea {
	color: #4a4a4a;
	font-family: Verdana, sans-serif;
	font-size: 11px;
}

h1 {
	color: #2a4b79;
	font-size: 14px;
	margin: 0 0 10px 0;
}

h2 {
	color: #2a4b79;
	font-size: 12px;
	margin: 0 0 5px 0;
}

h3, h4 {
	color: #2a4b79;
	font-size: 11px;
	margin: 0 0 3px 0;
}

p {
	margin: 0 0 15px 0;
}

a {
	color: #ae4ea9;
}

a img {
	border: none;
}

form {
	padding: 0;
	margin: 0;
}

ul {
	margin: 12px 0 12px 17px;
	padding: 0;
}

li,
ul ul {
	padding: 2px 0;
}

#inet_document {
	text-align: left;
	width: 982px;
	margin: 0 auto;
}



/******* HEADER ********/

#inet_header {
	height: 115px;
	padding: 0 11px;
}

#inet_logo {
	padding: 8px 0 0 0;
	width: 500px;
	float: left;
}

#inet_header_right {
	width: 400px;
	padding: 3px 0 0 0;
	float: right;
}

#inet_options table {
	height: 27px;
}

#inet_options td {
	color: #5b686f;
	padding: 0 5px;
	font-size: 10px;
	vertical-align: middle:
}

#inet_staticmenu td {
	background-color: #ebebeb;
}

#inet_options td.nopadding {
	padding: 0;
}

#inet_options td a {
	color: #5b686f;
	text-decoration: none;
}

#inet_languagemenu,
#inet_staticmenu {
	float: right;
}

#inet_languagemenu {
	padding: 0 10px 0 0;
}

#inet_languagemenu td.currentlang {
	color: #831111;
	font-weight: bold;
}

#inet_menubar {
	background: transparent url(/site/inet/images/menu_bg.png) left top repeat-x;
	margin: 0 11px;
	padding: 0 0 0 8px;
	height: 43px;
}

.search_form {
	padding: 38px 0 0 0;
	text-align: right;
}

#inet_titlebar {
	margin: 0 11px;
	height: 61px;
}

#inet_title {
	padding: 25px 0 0 0;
}

#inet_title h1 {
	margin: 0;
	font-family: Helvetica, sans-serif;
	font-size: 20px;
	font-weight: normal;
	color: #fff;
	text-transform: uppercase;
}

#inet_title h1 a {
	color: #fff;
	text-decoration: none;
}

/******** MAIN ********/

#inet_content_wrap {
	position: relative;
}

#inet_flashmap {
	position: relative;
	left: -4px;
	top: -4px;
	padding: 0 0 14px 0;
}

#inet_flashmap_content {
	height: 402px;
}

#inet_content_top {
	background: transparent url(/site/inet/images/content_top_bg.png) left top no-repeat;
	height: 21px;
}

#inet_content {
	background: transparent url(/site/inet/images/content_bg.png) left top repeat-y;
	padding: 0 0 9px 0;
}

#inet_content_bot {
	background: transparent url(/site/inet/images/content_bot_bg.png) left top no-repeat;
	height: 46px;
}

#inet_content_inner {
	background: transparent url(/site/inet/images/content_inner_bg.gif) left top repeat-y;
	margin: 0 22px;
	min-height: 400px;
}

.i_templ_1 #inet_content_inner {
	background: transparent url(/site/inet/images/content_inner1_bg.gif) right top repeat-y;
}

.i_templ_9 #inet_content_inner {
	background: none;
}

.i_templ_11 #inet_content_inner {
	margin-right: 14px;
}

#inet_left {
	width: 244px;
	float: left;
}

#inet_main {
	width: 675px;
	float: right;
}

.i_templ_1 #inet_main {
	width: 630px;
	float: left;
}

.i_templ_9 #inet_main {
	width: 685px;
}

.i_templ_9 #inet_main_inner {
	padding: 12px;
	font-size: 12px;
	color: #676766;
	border: 1px solid #e7e7e7;
	line-height: 18px;
}

.i_templ_9 #inet_main_inner h2 {
	margin: 0 0 10px 0;
}

.i_templ_11 #inet_main {
	width: 691px;
}

#inet_main_content {
	padding: 0 10px 0 0;
}

#inet_right {
	width: 293px;
	float: right;
}

.i_templ_9 #inet_right {
	width: 253px;
}

.inet_txt {
	line-height: 16px;
}

.i_templ_11 .inet_txt {
	padding: 0 16px 0 8px;
}

#inet_flashddb {
	background: transparent url(/site/inet/images/flashddb_bg.gif) left top no-repeat;
	margin: 0 auto;
	width: 958px;
	height: 379px;
	position: relative;
	left: 0;
	top: -9px;
}

#inet_flashddb_inner {
	padding: 12px 10px 0 10px;
}

/******** IMGS ********/

#inet_imgs {
	padding: 3px 0 0 0;
}

.inet_img_item {
	padding: 0 0 10px 0;
}

.i_templ_1 .inet_img_item {
	width: 198px;
	float: left;
}

.inet_img_txt {
	background-color: #356aa0;
	padding: 7px 9px;
	color: #f7f5e7;
	font-size: 12px;
	font-weight: bold;
}

.i_templ_1 .inet_img_txt {
	color: #f7f5e7;
	font-size: 13px;
	font-weight: normal;
	font-family: Helvetica, sans-serif;
	text-transform: uppercase;
}

.inet_img_txt a {
	color: #f7f5e7;
	text-decoration: none;
}

.i_templ_2 #inet_imgs {
	width: 198px;
	float: right;
}

.i_templ_2 .hasimgs .inet_txt {
	width: 445px;
	float: left;
}

.i_templ_3 #inet_imgs {
	width: 198px;
	float: left;
}

.i_templ_3 .hasimgs .inet_txt {
	width: 445px;
	float: right;
}


.i_templ_1 .inet_img_spacer {
	width: 14px;
	float: left;
}



/******* PARA *******/

.inet_para_imgs {
	padding: 3px 0 0 0;
}

.inet_para_txt {
	line-height: 16px;
}

.inet_para_100 .inet_para_imgs {
	width: 198px;
	float: right;
}

.inet_para_100 .hasimgs .inet_para_txt {
	width: 445px;
	float: left;
}

.inet_para_101 .inet_para_imgs {
	width: 198px;
	float: left;
}

.inet_para_101 .hasimgs .inet_para_txt {
	width: 445px;
	float: right;
}

#inet_paras_110 {
	padding: 46px 0 0 0;
}

.inet_para_110 {
	width: 198px;
	float: left;
}

.inet_para_110 .inet_para_title {
	background-color: #29353b;
	padding: 4px 9px;
}

.inet_para_110 .inet_para_title h1 {
	margin: 0;
	color: #dadada;
	font-family: Helvetica, sans-serif;
	font-size: 16px;
	font-weight: normal;
}

.inet_para_110 .inet_para_txt {
	padding: 15px 9px;
}

.inet_para_110 a {
	color: #606063;
	text-decoration: none;
}

.inet_para_110 .inet_para_txt ul {
	margin: 0;
}

.inet_para_110 .inet_para_txt li {
	list-style-image: none;
	list-style: none;
	padding: 6px 0;
}

.inet_para_110 .inet_para_txt li a {
	background: transparent url(/site/inet/images/arr.gif) left center no-repeat;
	padding: 0 0 0 16px;
	margin: 0 0 0 -7px;
	display: block;
}

.inet_para_110 a:hover{
	color: #c60d87;
	text-decoration: underline;
}

.inet_para_spacer {
	width: 14px;
	float: left;
}


/****** NEWS *******/

.inet_news_item {
	padding: 12px 20px;
	margin: 0 1px;
	line-height: 20px;
	border-bottom: 1px solid #fff;
}

.i_templ_202 .inet_news_item {
	padding: 12px 10px;
	margin: 0;
	line-height: 16px;
	border-bottom: none;
}

.inet_news_item a {
	color: #434345;
	text-decoration: none;
}

.inet_news_item a:hover {
	color: #c60d87;
	text-decoration: underline;
}

.inet_news_item h2 {
	margin: 0 0 1px 0;
	font-size: 11px;
}

.inet_news_item h2 a {
	color: #003964;
}

#tabs_head {
	width: 305px;
	height: 33px;
	position: absolute;
	top: 40px;
	right: 11px;
}


#tabs_head table {
	width: 295px;
	height: 33px;
}

#tabs_head table td {
	padding: 1px 1px 0 1px;
}

#tabs_head table td a,
#tabs_head table td span {
	background: transparent url(/site/inet/images/tab_head_a_bg.gif) left top repeat-x;
	display: block;
	color: #fff;
	font-family: Helvetica, sans-serif;
	font-size: 15px;
	text-transform: uppercase;
	text-decoration: none;
	line-height: 32px;
	text-align: center;
}

#tabs_head table td.current {
	background-color: #bec4c8;
}

#tabs_head table td.current a,
#tabs_head table td.current span {
	background: transparent url(/site/inet/images/tab_head_a_cur_bg.gif) left top repeat-x;
	color: #003964;
}

.newscat {
	display: none;
}

.newscat.current {
	display: block;
}

.newsarc_link,
.newsletter_link {
	padding: 12px 20px;
	text-align: right;
	border-bottom: 1px solid #fff;
}

.newsarc_link a,
.newsletter_link a {
	background: transparent url(/site/inet/images/arr.gif) left center no-repeat;
	padding: 0 0 0 16px;
	display: block;
	color: #003964;
	float: right;
	font-weight: bold;
	text-decoration: none;
}

	
/******* EMPL/PUBL ********/

.prod_list {
	width: 454px;
}

.prod_item {
	padding: 15px 0;
	border-top: 1px solid #ccd0d3;
	line-height: 16px;
}

.prod_item.prodtempl3 {
	padding: 8px 0 12px 0;
	border-top: none;
}

.prod_item.first {
	border: 0;
}

.prod_img {
	width: 103px;
	float: left;
}

.prod_img .inet_img_item {
	padding: 3px 0 0 0;
}

.prod_info {
	float: left;
}

.prod_info h2 {
	margin: 0 0 1px 0;
}

.prod_info a {
	color: #c60d87;
}

.prod_cat {
	padding: 0 0 20px 0;
}

.prod_item.prodtempl3 h3 a,
.pcf_link h3 a {
	color: #2a4b79;
	text-decoration: none;
}

.pcf_item {
	padding: 1px 0 7px 0;
}

#inet_imgs .pcf_item {
	padding: 10px 0 5px;
}

/******* BYPORT *******/

.i_templ_9 #inet_prodbp_list {
	background: transparent url(/site/inet/images/bpitem_bg.gif) left bottom no-repeat;
	padding: 0 0 2px 0;
	width: 400px;
}

.i_templ_10 #inet_prodbp_list {
	position: relative;
	left: -4px;
	top: -4px;
}

.prodbp_item {
	padding: 0 0 5px 0;
}

.i_templ_9 .prodbp_item {
	background: transparent url(/site/inet/images/bpitem_bg.gif) left top no-repeat;
	padding: 0;
}

.i_templ_9 #inet_main_inner .prodbp_item h2 {
	margin: 0;
	font-weight: normal;
}

.i_templ_9 #inet_main_inner .prodbp_item h2 a {
	display: block;
	background: transparent url(/site/inet/images/bp_arr.gif) left center no-repeat;
	padding: 9px 0 9px 19px;
	color: #676766;
	text-decoration: none;
}

.i_templ_9 #inet_main_inner .prodbp_item h2 a:hover {
	color: #0e205e;
	font-weight: bold;
}

.box_header {
	background: transparent url(/site/inet/images/box_header_bg.gif) left top no-repeat;
	height: 13px;
	overflow: hidden;
}

.i_templ_11 .box_header {
	background: transparent url(/site/inet/images/box2_header_bg.gif) left top no-repeat;
}

.box_main {
	background: transparent url(/site/inet/images/box_main_bg.gif) left top repeat-y;
	padding: 0 13px;
}

.i_templ_11 .box_main {
	background: transparent url(/site/inet/images/box2_main_bg.gif) left top repeat-y;
}

.box_footer {
	background: transparent url(/site/inet/images/box_footer_bg.gif) left top no-repeat;
	height: 13px;
	overflow: hidden;
}

.i_templ_11 .box_footer {
	background: transparent url(/site/inet/images/box2_footer_bg.gif) left top no-repeat;
}

.bp_closed {
	background-color: #9bb4c7;
}

.bp_closed h1 {
	margin: 0;
}

.bp_closed h1 a {
	display: block;
	padding: 0 9px;
	color: #2a4b79;
	line-height: 56px;
	text-decoration: none;
}

.bp_open h1 a {
	display: block;
	padding: 8px 0;
	color: #2a4b79;
	text-decoration: none;
}

.bp_open {
	background-color: #dbdada;
}

.show {
	display: block;
}

.hide {
	display: none;
}

.bp_open h1 {
	margin: 0 0 4px 0;
	color: #2a4b79;
}

.prodbp_txt {
	padding: 12px 9px 15px 9px;
	font-size: 12px;
}

.i_templ_9 #bp_theme_menu {
	padding: 0 17px;
	font-size: 12px;
	color: #676766;
	line-height: 18px;
}

.i_templ_9 #bp_theme_menu h1 {
	margin: 10px 0 13px 0;
	color: #0b376a;
	font-family: Helvetica, sans-serif;
	font-size: 20px;
	font-weight: normal;
	text-transform: uppercase;
}

.i_templ_10 #bp_theme_menu {
	padding: 10px 0 0 0;
}

.i_templ_9 .bp_theme {
	padding: 0 10px 0 15px;
	border-bottom: 1px solid #dee4d2;
}

.i_templ_9 .bp_theme.current {
	background-color: #e8eeed;
	
}

.i_templ_10 .bp_theme {
	padding: 0 10px;
	border-bottom: 1px solid #fff;
}

.i_templ_9 .bp_theme table td {
	padding: 0 10px 0 0;
	height: 28px;
	vertical-align: middle;
	font-size: 12px;
}

.i_templ_10 .bp_theme table td {
	padding: 0 5px 0 0;
	height: 33px;
	font-weight: bold;
	vertical-align: middle;
}

.i_templ_9 .bp_theme table td a {
	display: block;
	color: #676766;
	text-decoration: none;
	line-height: 28px;
}

.i_templ_9 .bp_theme table td a:hover,
.i_templ_9 .bp_theme.current table td a {
	color: #003367;
	font-weight: bold;
	
}

.templ_10 .bp_theme table td a {
	color: #003964;
}

/********************/
/**** PLAIN MENU ****/

#inet_plainmenu {
	font-weight: bold;
}

#inet_plainmenu table {
	border: none;
	border-collapse: collapse;
	margin: 0;
	height: 43px;
}

#inet_plainmenu td {
	vertical-align: middle;
	text-align: left;
	white-space: nowrap;
}

#inet_plainmenu a,
#inet_plainmenu span {
	display: block;
	padding: 0 7px;
	color: #ffffff;
	font-size: 13px;
	text-transform: uppercase;
}

#inet_plainmenu a {
	text-decoration: none;
}

#inet_plainmenu a:hover,
#inet_plainmenu .current a {
	color: #2a4b79;
}

/**** PLAIN MENU ****/
/********************/




/*****************/
/**** SUBMENU ****/

li.closed ul {
	display: none;
}

li.open ul {
	display: block;
}

li.open li.closed ul {
	display: none;
}

#inet_submenu {
	padding: 1px;
}

#inet_submenu ul {
	padding: 0;
	margin: 0;
}

#inet_submenu li {
	margin: 0;
	padding: 0;
	list-style: none;
	list-style-image: none;
	color: #003964;
	font-weight: bold;
	border-bottom: 1px solid #fff;
}

#inet_submenu li.last {
	border-bottom: 0;
}

#inet_submenu li a,
#inet_submenu li span {
	display: block;
	padding: 9px 12px;
	color: #003964;
	text-decoration: none;
	
}

#inet_submenu li a:hover,
#inet_submenu li.current a,
#inet_submenu li.current span {
	color: #d00a8c;
}

#inet_submenu li.open a,
#inet_submenu li.open span {
	padding-bottom: 4px;
}

#inet_submenu li.open {
	padding-bottom: 6px;
}

#inet_submenu li li {
	border: none;
	font-weight: normal;
}

#inet_submenu li li a,
#inet_submenu li li span,
#inet_submenu li.open li a,
#inet_submenu li.currentfolder li a {	
	padding: 5px 12px 5px 22px;
}

#inet_submenu li li li a,
#inet_submenu li li li span {
	padding-left: 32px !important;
}


/**** SUBMENU ****/
/*****************/


/****************/
/**** SEARCH ****/

.inet_search_msg {
	padding: 0 0 15px 0;
}

.search_result {
	margin: 0 0 15px 0;
}

.search_result .more {
	margin: 2px 0 0 0;
}

.inet_search_input,
.inet_search_button {
	border: 1px solid #000;
}

.inet_search_input {
	width: 170px;
	padding: 3px;
	border: 1px solid #adb5be;
	font-size: 10px;
}

.inet_search_button {
	background: #aab4bd url(/site/inet/images/search_btn_bg.gif) left top repeat-x;
	padding: 2px 5px;
	color: #fcfcfc;
	font-weight: bold;
	font-size: 10px;
	border: 1px solid #aab4bd;
}

/**** SEARCH ****/
/****************/


/*****************/
/**** SITEMAP ****/

#inet_sitemap ul {
	margin: 0 0 0 16px;
	padding: 0;
}

#inet_sitemap li, #inet_sitemap ul ul {
	padding: 2px 0;
}

/**** SITEMAP ****/
/*****************/




/* overlay link for flash */
.inet_flashcontainer {
	position: relative;
}

.inet_flashcontainer a {
	position: absolute;
	top: 0;
	left: 0;
	background: url(/site/inet/images/blank.gif);
	z-index: 2;
}



#inet_newsFilter {
	padding: 12px 15px;
}

#inet_newsFilter ul {
	margin: 0;
	padding: 0;
	list-style: none;
}

#inet_newsFilter li {
	font-size: 12px;
	margin: 0;
	padding: 2px 0;
}

#inet_newsFilter li.current {
	font-weight: bold;
}


.inet_inp {
	margin: 5px 0;
	padding: 2px;
	width: 200px;
	border: 1px solid #356aa0;
}

.inet_inpbut {
	margin: 10px 8px 0 0;
	border: 1px solid #356aa0;
}

/****** FOOTER ******/

#inet_footer {
	color: #fff;
	text-align: center;
	line-height: 34px;
}

#inet_footer a {
	color: #fff;
	text-decoration: none;
}

.reset {
	clear: both;
	height: 1px;
	font-size: 1px;
	line-height: 1px;
	margin: 0 0 -1px 0;
}


.clearfix:after {

    content: ".";

    display: block;

    clear: both;

    visibility: hidden;

    line-height: 0;

    height: 0;

}

.clearfix {
	display: inline-block;
}

html[xmlns] .clearfix {
	display: block;
}

* html .clearfix {
	height: 1%;
}


li.closed ul {
	display: none;
}

li.open ul {
	display: block;
}

li.open li.closed ul {
	display: none;
}


/******* DEN DIGITALE BYPORT *******/

#ddb_select,
.ddb_select {
	padding: 10px 0 12px 12px;
	border-bottom: 1px solid #fff;
}

#ddb_select_title,
.ddb_select_title {
	padding: 0 0 10px 0;
	color: #003964;
	font-weight: bold;
}

#ddb_select select,
.ddb_select select {
	width: 160px;
}

.i_templ_1000 .inet_txt h2 {
	border-bottom: 1px solid #ccd0d3;
	padding: 0 0 5px 0;
	margin: 0 0 15px 0;
}

.i_templ_1000 .inet_txt h3 {
	margin: 15px 0 8px 0;
}

.i_templ_1000 .kb_linkcat {
	padding: 10px 0 0 0;
}

.i_templ_1000 .kb_history {
	padding: 0 0 18px 0;
}

.i_templ_1000 .kb_erhv_img,
.i_templ_1000 .kb_bef_img,
.i_templ_1000 .kb_pros_img {
	padding: 0 0 18px 0;
}

.i_templ_1000 .kb_bef_imgtxt {
	width: 418px;
	text-align: center;
}

.i_templ_1000 .page_by .kb_pros_img {
	text-align: center;
}

.i_templ_1000 .page_by #pImgs  {
	background-color: #dfdfdf;
	margin: 7px 0 0 18px;
	padding: 10px 10px 0 10px;
	float: right;
}

.i_templ_1000 .page_by .pImg  {
	padding: 0 0 10px 0;
}

.i_templ_1000 .page_by .pImgTxt  {
	padding: 5px 0 0 0;
	text-align: center;
}

.i_templ_1000 ol {
	margin: 0 0 15px 35px;
	padding: 0;
}

.i_templ_1000 .page_monumenter h2 {
	margin: 0 0 5px 0;
}

.i_templ_1000 .page_monumenter a.seeAll {
	display: block;
	padding: 0 0 10px 0;
}

.i_templ_1000 .page_monumenter #moreImgs {
	display: none;
}

.i_templ_1000 .page_monumenter .monImg {
	padding: 0 0 10px 0;
}

.i_templ_1000 .page_monumenter td {
	padding: 3px 0;
	vertical-align: top;
}

.i_templ_1000 .page_monumenter td.label_td {
	width: 150px;
}

.i_templ_1000 .page_monumenter tr.addinfo td {
	padding-top: 0;
}

.i_templ_1000 .page_skibe table {
	margin: 0 0 15px 0;
	border-collapse: collapse;
	border: 1px solid #ccc;
}

.i_templ_1000 .page_skibe td,
.i_templ_1000 .page_skibe th {
	border: 1px solid #ccc;
	padding: 1px 4px;
}

.i_templ_1000 .page_skibe td a {
	text-decoration: none;
}

.i_templ_1000 .inet_txt .page_materiale h4 {
	margin: 15px 0 8px 0;
	font-style: italic;
	color: #4a4a4a;
	font-weight: normal;

}

.i_templ_1000 .page_artikel h1,
.i_templ_1000 .page_privilegier h1,
.i_templ_1000 .page_borgerbevaebninger h1,
.i_templ_1000 .page_kommuner h1,
.i_templ_1000 .page_skibsfart1787 h1,
.i_templ_1000 .page_1735 h1 {	
	margin: 0 0 15px 0;
}

.i_templ_1000 .page_artikel h2,
.i_templ_1000 .page_privilegier h2,
.i_templ_1000 .page_1735 h2 {
	font-size: 12px;
	border-bottom: none;
	padding: 0;
	margin: 0 0 10px 0;
}

.i_templ_1000 .page_kommuner h2
.i_templ_1000 .page_kommuner h2,
.i_templ_1000 .page_skibsfart1787 h2 {
	border-bottom: none;
	padding: 0;
	margin: 0 0 8px 0;
}



#bib_search {
	padding: 10px 0 12px 12px;
}

#bib_search a {
	text-decoration: none;
	color: #4a4a4a;
}

#bib_search h2 {
	margin: 0 0 15px 0;
}

#bib_search input.text {
	padding: 2px;
	width: 160px;
	border: 1px solid #666;
}

#bib_search div.label {
	padding: 0 0 2px 0;
}

#bib_search td.label {
	padding-right: 6px;
}

#bib_search input.short {
	width: 43px;
	margin-right: 15px;
}

.page_search .fb_list,
.page_search .resultCount {
	padding: 10px 0 25px 0;
}

.page_search a {
	text-decoration: none;
}

.page_search .bibResult {
	padding: 0 0 12px 0;
}

.i_templ_1000 .inet_txt .page_search .bibResult h3 {
	margin: 0 0 3px 0;
}

.page_search td {
	padding: 1px 0;
	vertical-align: top;
}

.page_search td.label {
	width: 90px;
}

.i_templ_1000 .spacer {
	height: 15px;
}
